body {
	font-family: 'Raleway', sans-serif;

	margin: 10px auto;
	max-width: 60em;
	font-size: 1em;
}

h1{
	font-size: 2em;

}

h2{
	font-size: 1.2em;
	margin-top: 2em;
}

li {
	margin: 0;
	padding: 0.2em;
}

header{

}

nav{
margin-top: 30px;
margin-bottom: 30px;
}

footer{
	text-align: center;
	font-size: .8em;
	margin-top: 30px;
	margin-bottom: 30px;
}
 
main{

}
 
article{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding: 30px;
}

aside{
	border: 2px solid tomato;
}

td {

}

.maintext {

}

.thispage {
	color: #000000;
	text-decoration: none;
	padding: 10px; margin: 5px;
}

.otherpage {
	color: #777777;
	text-decoration: none;
	padding: 10px; margin: 5px;
}

.mainname {
	font-size: 2.5em;
	border-bottom: 1px solid black;
}